@media only screen and (min-width: 1240px){
	#Top_bar.is-sticky #logo img.logo-sticky {
	    width: auto;
	}
	.wpbforwpbakery_archive_full{
	    max-width: 1335px;
	    margin: 0 auto;
	    padding: 0 15px;
	}
	body #Top_bar .menu > li > ul {
    	transform: translateX(-50%);
	    top: 75% !important;
	    left: 50%;
    }


}
@media only screen and (min-width: 1400px){
	/*.woocommerce .product .product_wrapper{
		display: flex;
    	align-items: flex-end;
	}
	.product_image_wrapper.column.one-second {
	    margin-bottom: -100px;
	}*/
}

@media only screen and (max-width: 1239px){
	#Top_bar .menu li.menu-item-has-children.submenu:after{
		display: none !important;
	}
	#Top_bar .menu > li > a, #Top_bar #menu ul li.submenu .menu-toggle {
	    color: #ffffff !important;
	    opacity: 1 !important;
	}
	#Top_bar .menu > li ul {
	    background-color: transparent;
	    border: 0px !important;
	}
	#Top_bar #menu ul li.submenu .menu-toggle{
		line-height: 33px !important;
	}
	#Top_bar #menu ul li ul li a {
	    padding: 20px 20px 15px 35px !important;
	    font-size: 27px !important;
	}


	#Top_bar .logo:not(.text-logo) h1{
		display: none !important;
	}
	#Top_bar a.responsive-menu-toggle{
		width: 50px;
	}
	#Top_bar a.responsive-menu-toggle i {
	    font-size: 35px;
	    line-height: 35px;
	}
	#Top_bar #menu {
	    width: 100% !important;
	    background: #a51e22;
	}
	#Top_bar #menu ul li a{
		text-align: left;
    	padding: 10px 30px;
    	/*border-bottom: 1px solid rgba(255, 255, 255, 0.2);*/

	}
	#Top_bar #menu ul li a{
		color: #0d0d0d !important;
		font-size: 33px !important;
	}
	#Top_bar #menu ul li:last-child a{
		border-bottom: 0px !important;
	}
	#Header #menu > ul > li.current-menu-item > a, #Header #menu > ul > li.current_page_item > a{
		color: #fff !important;
	}
	#Top_bar #menu ul li.learn-more-menu-link a{
		font-size: 18px !important;
		color: #FFF !important;
		padding-top: 30px !important;
		padding-bottom: 5px !important;
		pointer-events: none;
	}
	#Top_bar #menu ul li.social-link-menu {
	    display: inline-block;
	    width: 75px !important;
	}
	#Top_bar #menu ul li.social-link-menu a{
		padding: 0px 30px !important;
	}
	#Top_bar #menu ul li.social-link-menu a{
		position: relative;
	}
	#Top_bar #menu ul li.social-link-menu:before{
		display: none !important;
	}
	.mobile-header-mini #Top_bar #menu ul li.social-link-menu a span,
	.mobile-header-mini #Top_bar #menu ul li.social-link-menu a{
	    font-size: 0px;
	}
	.mobile-header-mini #Top_bar #menu ul li.social-link-menu a{
		width: 52px;
		height: 52px;
		margin: 5px 0;
	}
	#Top_bar #menu ul li.social-link-menu a:before{
		content: '';
		position: absolute;
	    background-repeat: no-repeat;
	    background-size: contain;
	    width: 52px;
	    height: 52px;
	    top:0px;
	    left:30px;
	    background-repeat: no-repeat;

	}
	

	#Top_bar #menu ul li.social-link-menu.icon-linkedin a:before{
		background-image: url(/wp-content/uploads/2023/11/linkedin-red.png);
	}
	#Top_bar #menu ul li.social-link-menu.icon-instagram a:before{
		background-image: url(/wp-content/uploads/2023/11/instagram-red.png);

	}
	#Top_bar #menu ul li.social-link-menu a{
		padding-right: 0px !important;
		padding-left: 0px !important;
	}
	.mobile-header-mini #Top_bar #menu{
		padding-bottom: 25px !important;
		padding-top: 20px;
	}

}


@media screen and (min-width: 1240px) and (max-width: 1400px) {
	#Top_bar .menu > li > a span:not(.description) {
	    padding: 0 25px;
	}
	#Top_bar .menu > li:first-child > a span:not(.description){
		padding-left: 0px !important;
	}
}
@media screen and (min-width: 1240px) and (max-width: 1340px) {
	#menu > ul > li > a, a.action_button, #overlay-menu ul li a{
		font-size: 20px !important;
	}
}
@media screen and (min-width: 961px) and (max-width: 1239px) {
	.wpbforwpbakery_archive_full{
		max-width: 940px;
		margin: 0 auto;
	}
	#Top_bar .top_bar_right .top_bar_right_wrapper {
	    display: none !important;
	}
	.banner-style-content-col-section>.vc_column-inner {
	    padding-left: 15px !important;
	    padding-right: 15px !important;
	}
}



@media only screen and (min-width: 769px){
	.banner-style-content-mobile-image-section {
	    display: none;
	}
	.slide-section.free-shping-slider-section{
		display: none !important;
	}
	.hide-desktop{
		display: none !important;
	}
	#Footer .widgets_wrapper>.container .column:last-child{
		width: 13% !important;
	}
	#Footer .widgets_wrapper>.container .column:nth-child(5){
		width: 13% !important;
	}
	#Footer .widgets_wrapper>.container .column:first-child,
	#Footer .widgets_wrapper>.container .column:nth-child(3),
	#Footer .widgets_wrapper>.container .column:nth-child(4){
		width: 18% !important;
	}
	#Footer .widgets_wrapper>.container .column:nth-child(2){
		width: 19% !important;
	}


	
}

@media screen and (min-width: 769px) and (max-width: 960px) { 
  	.woocommerce.columns-3 ul.products li.product, 
  	.woocommerce ul.products.columns-3 li.product, 
  	.woocommerce ul.products li.product, .woocommerce .products.related ul.products li.product {
	    width: 44%;
	    margin: 0 3% 40px;
	}
	.wpbforwpbakery_archive_full{
		max-width: 708px;
		margin: 0 auto;
	}
	.banner-style-content-col-section{
	    width: 100% !important;
	}
	.banner-style-content-image-section{
	    display: none !important;
	}
	.banner-style-content-mobile-image-section {
	    display: block !important;
	    margin-bottom: 0px !important;
	}
	.banner-style-content-mobile-image-section .wpb_single_image, 
	.banner-style-content-mobile-image-section .wpb_wrapper, 
	.banner-style-content-mobile-image-section .wpb_wrapper, 
	.banner-style-content-mobile-image-section .wpb_wrapper .vc_single_image-wrapper, 
	.banner-style-content-mobile-image-section .wpb_wrapper .vc_single_image-wrapper img {
        width: 100% !important;
    }
    .banner-style-content-mobile-image-section .wpb_wrapper .vc_single_image-wrapper img{
    	object-fit: cover;
    }
    .off-btn-style-1 .vc_general.vc_btn3 {
	    font-size: 35px !important;
	    max-width: 280px !important;
	    margin: 0 auto;
	}
	.banner-text-style-1,
	.title-style-31,
	.banner-text-style-2{
		text-align: center !important;
	}
	.banner-text-style-3 {
	    text-align: center !important;
	}
	.off-btn-style-1.vc_btn3-center{
		display: block !important;
	}
	.btn-black-bg-style-1 .vc_general.vc_btn3, .btn-black-bg-style-1 .vc_general.vc_btn3 {
	    margin: 0 auto !important;
	}
}
@media only screen and (max-width: 768px){
	.vc_video-bg.vc_hidden-xs {
	    display: block !important;
	}
	.input-field-section-3 {
    	flex-wrap: wrap;
	}
	#Footer .footer-newsletter-section .textwidget.custom-html-widget p{
		padding-top: 0px;
		padding-bottom: 5px !important;
	}
	.footer-newsletter-section aside#custom_html-6 h3 {
	    font-size: 28px !important;
	    padding-bottom: ;
	}
	body #Top_bar #menu ul li ul li a {
	    padding: 5px 5px 5px 30px !important;
        font-size: 30px !important;
        color: #b92325 !important;
	}
	.wpbforwpbakery_archive_full{
		padding-left: 25px;
		padding-right: 25px;
	}
	
	.hide-mobile{
		display: none !important;
	}
	aside#media_image-2 {
	    padding-top: 25px;
	}
	.about-us-section .heading-bg strong,
	.page-description .strong-br-title strong{
		margin-top: 10px;
	}
	.big-title-red-strong {
	    font-size: 30px;
	    line-height: 40px;
	} 
	.faq .question > .title {
	    padding: 25px 10px !important;
	    font-size:16px;
	}
	.faq .question > .answer {
	    padding: 0 10px 20px 10px !important;
	}

	.slide-section.free-shping-slider-section .desc{
		padding: 0px 15px !important;
	}
	.slide-section.free-shping-slider-section h3.title {
	    font-weight: 600 !important;
	    font-size: 16px !imporrtant;
	    color: #fff !important;
	    margin-bottom: 8px !imortant;
	    text-transform: uppercase;
	    line-height: 1.1;
	}
	.slide-section.free-shping-slider-section img{
		max-width:60px !important;
    	margin-bottom:15px !important;
	}
	.slide-section.free-shping-slider-section .desc{
		color: #5e0000 !important;
	    font-weight: 600 !important;
	    font-size: 16px !important;
	    text-transform: uppercase;
	    line-height: 1.1 !important;
	}
	.free-shipping-section{
		display: none !important;
	}
	.archive h2,
	.archive .h2{
		font-size: 25px !important;
		line-height: 35px !important;
	}
	.heading-bg.heading-description{
		max-width: 100% !important;
		text-align: center !important;
	}
	.heading-bg.heading-description:before {
	    text-align: center;
	}
	
	.container{
	    padding-left: 20px!important;
	    padding-right: 20px!important;
	}
	.content_wrapper .section_wrapper{
		padding-left: 25px !important;
		padding-right: 25px !important;
	}
	body.home #Header,
	body #Header {
	    padding-top:10px;
	    padding-bottom: 10px;
	}
	#Top_bar .top_bar_right .top-bar-right-icon {
	    font-size: 26px !important;
	}

	.free-shipping-section {
	    padding-top: 40px;
	    padding-bottom:35px;
	}
	.free-shipping-section .vc_col-sm-3 .icon_box.icon_position_left {
	    padding-top: 25px !important;
	}

	.free-shipping-section .vc_col-sm-3:first-child .icon_box.icon_position_left{
		padding-top: 0px !important;
	}
	
	.home-products-section {
		padding-top: 35px !important;
	}
	.heading-bg:before {
    	font-size: 80px !important;
    }
    .home-products-cat-box {
	    padding-top: 35px;
	    margin-bottom: 0px !important;
	}
	.heading-bg {
	    margin-bottom: 0px;
	}
	.content_slider.flat a.button{
		
		padding: 0px !important;

	}
	a.button.the-icon.slider_next.slick-arrow{
		bottom: auto !important;
		top: 50% !important;
		    transform: translateY(-47%);
		    right: -10px !important;
	}
	a.button.the-icon.slider_prev.slick-arrow{

		bottom: auto !important;
		top: 50% !important;
		    transform: translateY(-47%);
		    left: -10px !important;
	}
	.content_slider.flat.description ul li h3 {
	    font-size: 16px !important;
	    line-height: 26px !important;
	}
	.experience-section {
	    padding-top: 50px !important;
	}
	.widget_nav_menu ul {
	    float: none;

	}
	#Footer .textwidget.custom-html-widget p {
	    padding: 10px 0px;
	    text-align: center;
	}
	.widget_nav_menu ul li {
	    display: block !important;
	    text-align: center !important;
	}
	.widget_nav_menu ul li a{
		padding: 5px 0px !important;
		text-align: center !important;
	}
	a.button.add_to_cart_button{
		float: none !important;
	}
	.woocommerce ul.products li.product .mfn-li-product-row-button{
		text-align: center !important;
		float: none !important;
	}
	.our-experience-section {
	    padding-top: 35px !important;
	}
	.about-product-section {
	    padding-top: 35px;
	}
	.about-img-row img{
		padding-bottom: 20px;
	}
	.woocmommerce-delivery-section{
		margin-top: 0px !important;
	}
	.woocmommerce-delivery-section .column.one-second:first-child {
	    display: none;
	}
	.woocommerce div.product div.images img {
	    margin-top: 0px;
	}
	.woocmommerce-delivery-section .icon_box.icon_position_left{
		justify-content: center;
	}
	.woocommerce div.product div.entry-summary{
		padding-top: 25px;
	}
	.content-section {
	    padding: 40px 0px;
	}
	.content-box .column.one-third.text-center {
	    margin-top: 10px;
	}
	/*.woocmommerce-delivery-section .icon_box.icon_position_left .desc_wrapper{
		padding-left: 0px !important;
	}*/
	.woocommerce ul.products li.product .desc {
	    text-align: center !important;
	}
	footer#Footer img {
	    margin: 0 auto;
	    display: block;
	    padding-bottom: 15px;
	}
	/*#Footer .widgets_wrapper>.container {
	    flex-direction: column-reverse;
	}*/
	#Footer .widgets_wrapper>.container>.one-second:first-child{
		margin-top: 20px;
	}
	.page-id-20 .has_content .the_content_wrapper  p {
	    text-align: center;
	}
	.contact-trail-box {
	    margin-bottom: 0px !important;
	}
	.icon_box.icon_position_top.no_border .desc_wrapper h4 {
	    font-size: 18px !important;
	    font-weight: normal !important;
	}
	.email-corporate-title a {
	    font-size: 19px !important;
	}
	.inquires-section {
	    padding-left: 15px;
	    padding-right: 15px;
	}
	.inquires-section label {
	    display: block !important;
	    width: 100% !important;
	}
	.inquires-section span.wpcf7-form-control-wrap {
	    width: 100% !important;
	}
	body .inquires-section,
	.inquires-section .wpb_raw_code.wpb_content_element.wpb_raw_html,
	.inquires-section .wpb_raw_code.wpb_content_element.wpb_raw_html .wpcf7{
	    margin-bottom: 0px !important;
	}
	.inquires-section .column.one {
	    display: block;
	}
	.mobile-icon-user-ss #Top_bar .top-bar-right-icon-user{
		display: block !important;
	}
	.about-us-section .heading-bg strong,
	.page-description .strong-br-title strong{
	   	padding: 0px 5px !important;
	    background: transparent;
	    color: #b41f21 !important;
	    display: block !important;
	}
	body .page-description .strong-br-title strong {
	   color: #b41f21 !important;
	}
	/*#Top_bar {
	    border-bottom: 2px solid #a51e22 !important;
	    padding: 10px 0px 20px 0px;
    	margin-bottom: 15px;
	}*/
	.footer_action div, 
	.footer_action a,
	.action-section a{
	    font-size: 23px !important;
	    font-family: 'Teko' !important;
	    line-height: 1.1 !important;
	}
	header#Header{
		border-bottom: 2px solid #a51e22 !important;
	    padding: 15px 0px 15px;
	    margin-bottom: 30px;
	    background: #000;
	}
	body.mobile-header-mini header#Header{
		border-bottom: 5px solid #a51e22 !important;
	}
	.featured-images-custom-cones .column{
		width: 100%;
	}
	.featured-images-custom-cones{
		padding-bottom: 40px;
	}
	.cone-blunt-col {
	    width: 46%;
		margin: 0px 2%;
		margin-bottom: 20px;

	}
	#Top_bar #logo img.logo-mobile{
		width: auto !important;
	}
	.section-related-adjustment.simple>h4 {
	    padding-left: 0px !important; 
	}
	.section-related-adjustment.simple>h4{
		font-size: 22px !important;
	}
	.four.columns .widget-area {
	    padding-left: 0px!important;
	    padding-right: 0px!important;
	}
	.bapf_body ul{
		flex-wrap: wrap;
	}
	.bapf_sfilter label {
	    font-size: 18px;
	    padding: 0px 10px !important;
	}

	
	.social_links ul {
	    float: none;
	    justify-content: center;
	}
	.social_links ul li {
	    margin: 0 5px;
	}
	p.age-gate__challenge {
	    font-size: 18px !important;
	}
	.contactus-btn a {
		font-size:24px !important;
		line-height: 40px !important;

	}
	.contactus-btn {
	    margin: 0px 10px;
	}

	.mobile-reverse{
		flex-direction: column-reverse;
	}
	.list-2 .text-align-right{
		text-align: left;
	}

	.shop-page-top-section .wpb_text_column{
		margin-left: 0!important;
		margin-right: 0!important;
	}

	.shop-bottom-section{
		padding-top: 0;
	}
	.product_wrapper {
	    padding-top: 30px;
	}

	.cat-prodcut-list-section .woocommerce.columns-3 ul.products li.product {
	    width: 45.33% !important;
	    margin: 0px 4% 20px 0px !important;
	}
	.title-style-22 strong {
	    font-size: 20px !important;

	}
	.about-product-info-col-section{
		display: flex;
		flex-wrap: wrap;
		padding: 0px !important;
	}
	.about-product-info-col-section .vc_col-sm-3,
	.about-product-info-col-section>.wpb_column {
	    width: 50%;
	    padding: 10px 5px !important;
	}
	.term-custom-cones .about-product-info-col-section{
		justify-content: center;
	}
	.about-product-info-col-section>.wpb_column img{
		height: 80px !important;
	}
	.about-product-info-col-section .wpb_column.vc_column_container.vc_col-sm-3>.vc_column-inner, 
	.about-product-info-col-section>.wpb_column.vc_column_container.wpb_column>.vc_column-inner {
	    padding-top: 50px;
	    padding-bottom: 40px;
	    padding-left: 5px;
	    padding-right: 5px;
	    height: 100%;
	}
	.btn-display-inline-block:first-child{
		margin-right: 10px !important;
	}
	.btn-display-inline-block a.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-round.vc_btn3-style-modern.vc_btn3-block.vc_btn3-icon-right.vc_btn3-color-grey{
		width: 220px !important;
		text-align: center !important;
	}
	#Footer h4 {
	    text-align: center;
	}
	aside#custom_html-2 {
	    padding-top: 0px !important;
	}
	footer .widget_recent_entries ul li a {
	    text-align: center;
	}
	.copy-right-content {
	    width: 100% !important;
	}
	.copy-right-sitemap {
	    width: 100%;
	    text-align: center;
	    padding-top: 20px;
	}
	#Footer .widget{
		margin-top: 15px !important;
		margin-bottom: 15px !important;
	}

	.carft-col-image-section img{
		margin-bottom: 30px !important;
	}
	.btn-style-3 a {
	    font-size: 16px !important;
	    max-width: 100% !important;
	}
	.flex-caption .post-title, 
	.flex-caption .post-title a {
	    font-size: 24px !important;
	}
	.flex-caption .post-title{
		margin-bottom: 15px !important;
	}
	.about-why-choose-col-section .wpb_text_column {
	    padding-top: 5px;
	    margin-bottom: 35px !important;
	}
	.about-why-choose-title-section {
	    padding-bottom: 30px !important;
	}
	.single-image-content--contentsection {
	    padding-top: 20px !important;
	    padding-bottom: 40px !important;
	}
	.banner-style-title-1{
	    padding-left: 10px;
	    padding-right: 10px;
	    font-size: 12px;
	    line-height: 1 !important;
	    letter-spacing: 2px;
	}
	.banner-style-title-1 strong{
		color: #a51e22 !important;
		font-weight: 400 !important;
	}
	.banner-style-title-1 strong:last-child{
		font-size: 60px !important;
		display: block;
		letter-spacing: 10px;
	}
	.banner-style-title-1{position: absolute;
	    top: 0px;
	    left: 50%;
	    z-index: 1;
	    transform: translateX(-50%);
	}
	.carft-col-image-section{
		padding-top: 0px !important;
	}
	.partnership-video-section{
	    padding-bottom: 0px !important;
	}
	.partnership-desc-slider-section .content_slider.flat.description ul li h3 {
	    width: 100% !important;
	    margin-right: 0% !important;
	    flex: initial !important;
	}
	.partnership-desc-slider-section .content_slider.flat.description ul li .desc {
	    padding: 0px 10px 20px 10px !important;
	    text-align: left !important;
	    width: 100% !important;
	    flex: initial !important;
	}
	.partnership-desc-slider-section .content_slider .content_slider_ul.slick-slider {
	    padding: 25px 10px !important;
	}
	.partnership-desc-slider-section .content_slider.flat.description ul li h3 {
	    font-size: 25px !important;
	}
	.content_slider.carousel .content_slider_ul li {
	    padding: 0 10px !important;
	}
	html body .partnership-video-section{
		padding-bottom: 25px !important;
	}
	.partnership-desc-slider-bottom-section {
	    padding-top: 30px !important;
	}
	.partnership-2-col-section {
	    padding-top: 35px;
	}
	.home-x-action-section {
	    padding-top: 40px;
	}
	.partnership-desc-slider-section .content_slider.flat.description ul li .author-name {
	    line-height: 1.2 !important;
	}
	.partnership-desc-slider-box {
	    padding-bottom: 40px;
	}
	.title-background-section .vc_custom_heading br{
		display: none !important;

	}
	.responsive-margin-bottom-0 {
	    margin-bottom: 0px !important;
	}
	.page-id-1708 .about-why-choose-button-section {
	    padding-top: 0px;
	}
	.marquee3k__copy{
	    font-size: 18px !important;
	}
	.btn-style-11 .vc_general.vc_btn3 {
	    margin: 0 auto !important;
	}
	body .home-cat-col-section-3  h3{
		text-align: center !important;
	}
	.banner-style-content-image-section{
	    display: none !important;
	}
	.banner-style-content-mobile-image-section {
	    margin-bottom: 0px !important;
	}
	.banner-style-content-mobile-image-section .wpb_single_image,
	.banner-style-content-mobile-image-section .wpb_wrapper,
	.banner-style-content-mobile-image-section .wpb_wrapper,
	.banner-style-content-mobile-image-section .wpb_wrapper .vc_single_image-wrapper,
	.banner-style-content-mobile-image-section .wpb_wrapper .vc_single_image-wrapper img{
		width: 100% !important;
	}  
	.banner-style-content-mobile-image-section .wpb_wrapper .vc_single_image-wrapper img{
		object-fit: cover;
	}
	.off-btn-style-1 .vc_general.vc_btn3 {
	    font-size: 26px !important;
        max-width: 280px !important;
        margin: 0 auto;
        text-align: center;
	}
	.banner-text-style-1,
	.title-style-31,
	.banner-text-style-2{
		text-align: center !important;
	}
	.banner-text-style-3 {
	    text-align: center !important;
	}
	.off-btn-style-1.vc_btn3-center{
		display: block !important;
	}
	.btn-black-bg-style-1 .vc_general.vc_btn3, .btn-black-bg-style-1 .vc_general.vc_btn3 {
	    margin: 0 auto !important;
	}
	.offer-timer-section {
	    padding-top: 30px !important;
	}
	.metion-code-inner-section p, 
	.metion-code-inner-section .metion-code-title {
	    font-size: 24px !important;
	    line-height: 1.1 !important;
	    padding-bottom: 20px !important;
	    font-weight: 500 !important;
	}
	.quick_fact .number-wrapper .number {
	    font-size: 60px;
	}
	.offer-timer-section .quick_fact h3.title{
		font-size: 16px !important;
		line-height: 26px !important;
	}
	.offer-timer-count-down-section .downcount{
		display: flex;
		justify-content: space-evenly;
	}
	.offer-timer-section .quick_fact .animate.zoomIn {
	    flex-direction: column;
	    justify-content: center;
	    align-items: center;
	}
	.product-champs-trade-show-section {
	    padding-top: 60px !important;
	}
	.champs-coupon-btn-section .btn-style-12 {
	    margin-bottom: 15px !important;
	}
	.champs-offer-timer-count-down-section {
	    padding-bottom: 35px !important;
	}
	.get-champ-offer-btn .vc_general.vc_btn3 strong {
	    font-size: 45px !important;
	    display: block !important;
	}
	.get-champ-offer-btn .vc_general.vc_btn3{
		font-size: 30px !important;
	}
	/*.partnership-desc-slider-section .content_slider.flat.description ul li .author-name span{
		width: 100% !important;
	}*/
	/*#Top_bar #logo:after {
	    top: 50%;
	    right: inherit !important;
	    left: 72%;
	    transform: translate(-50%, -50%);
	}*/
	
	.fieldset-cf7mls-wrapper > .fieldset-cf7mls:first-child{
		padding-bottom: 160%;
	}
	.fieldset-cf7mls-wrapper > .fieldset-cf7mls:last-child{
		padding-bottom: 170%;
	}
	.multistep-container .two-fifth{
		position: absolute;
		bottom: 0;
	}
	.multistep-container .column{
		padding-left: 0;
		padding-right: 0;
	}
	.cf7mls_back.action-button,
	.cf7mls-btns .cf7mls_next.action-button {
	    background: #a51e22 !important;
	    width: 100% !important;
	    margin-left: 0 !important;
	}

	.multiple-form-section > div > div{
		padding-left: 0;
		padding-right: 0;
	}
	.champs-trade-form-section .wpcf7-form {
	    padding-top: 0px;
	}

	.champs-coupon-title-section .heading-contact-style {
	    font-size: 38px;
	}
	.thanku-mail-box p {
	    font-size: 28px;
	}
	.thanku-mail-box .wpb_text_column{
		padding-bottom: 30px;
	}
	.thnaku-info-section{
	    padding-bottom: 40px !important;
	}

	.about-banner-section .vc_row > .wpb_column.vc_column_container.vc_col-sm-6:first-child{
		margin-bottom: 40px;
	}

	body .blog-cone-sld-last-section {
	    padding-top: 40px !important;
	}

	.post-slider {
	    padding-bottom: 0px!important;
	}

	.home-create-account-section .wpb_single_image .vc_figure{
		margin-bottom: 40px!important;
	}

	.home-create-account-section h2, 
	.home-create-account-section h3{
		text-align: center!important;
	}

	.mobile-box.mobile-banner-content .vc_row{
		padding-top: 0!important;
	}
	.infortamtion-section-ofproduct-use .wpb_column.vc_column_container{
		width: 50%;
	}

	.ts-border-style-1 {
	    display: flex;
	    flex-wrap: wrap;
	    justify-content: center;
	    padding: 0!important;
	}
	body .ts-border-style-1 p{
		margin-bottom: 0!important;
	}

	.ts-border-style-1>.wpb_column>.vc_column-inner {
	    border-right: 2px solid #fff;
	    border-bottom: 2px solid #fff;
	    padding: 10px;
	}

	.ts-border-style-1>.wpb_column:nth-child(2n)>.vc_column-inner{
		border-right: 0;
	}

	.ts-border-style-1>.wpb_column:last-child>.vc_column-inner{
		border: none;
	}
	
	body .banner-style-column-section{
		background: none!important;
	}
	body .banner-style-column-big-title {
	    font-size: 65px;
	}

	body.home #Header {
	    background-color: #171717 !important;
	    margin-bottom: 0;
	}
	.ts-col-retail-text-section-1{
		margin-bottom: 40px;
	}

	body .ts-create-account-style{
		background: #b6180f !important;
	}
	body .ts-create-account-style:after{
		display: none!important;
	}
	body .ts-banner-style-23{
		background-position: top left!important;
	}

	body.home .ts-banner-style-19{
		padding-top: 10%!important;
	}

}
@media only screen and (max-width: 600px){
	.big-title-red-strong strong{
		font-size: 21px !important;
		line-height: 31px !important;
	}
	.home-animation-button-box>.vc_column_container>.vc_column-inner{
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	
}

@media only screen and (max-width: 480px){
	h3, .woocommerce ul.products li.product h3, .woocommerce #customer_login h2 {
        font-size: 28px !important;
        line-height: 38px !important;
    }
	#Footer .textwidget.custom-html-widget p {
	    font-size: 14px !important;
	}
	#Footer .widgets_wrapper .mcb-column-inner {
	    margin: 0;
	}
	#Footer .container {
	    padding-left: 10px!important;
	    padding-right: 10px!important;
	}
	.big-title-red-strong {
	    font-size: 21px;
	    line-height: 31px;
	} 
	/*h2.vc_custom_heading.strong-br-title br{
	    display: block !important;
	}*/
	.archive h2,
	.archive .h2{
	    text-align: center !important;
	}

	.heading-bg:before {
    	font-size: 65px !important;
    }
    .heading-bg.the-experts-heading:before,
    .heading-bg.heading-wrapper:before,
    h2.heading-bg.heading-description:before{
    	font-size: 45px !important;
    }
    body{
	    font-size:15px !important;
	    line-height: 25px !important;
	}
	.woocommerce ul.products li.product, .woocommerce ul.products li.product, .woocommerce .products.related ul.products li.product{
		margin: 0 1%  !important;
	}
	body.mobile-row-2-products .products_wrapper ul.products li.product,
	.woocommerce ul.products li.product, .woocommerce ul.products li.product, 
	.woocommerce .products.related ul.products li.product{
		width: 100% !important;
		margin-bottom: 35px !important;
	}

	h2.heading-bg, 
	.red-bg,
	.cat-title-style-1 {
	    font-size: 24px !important;
	    line-height: 34px!important;
	}
	.cat-col-section .text-align-right h4, .cat-col-section h4 {
	    font-size: 24px;
	}
	#menu > ul > li > a{
		font-size: 20px !important;
	}
	.free-shipping-section .vc_col-sm-3 .icon_box.icon_position_left{
		max-width: 260px;
	    width: 100%;
	    margin: 0 auto
	}
	#Top_bar .top_bar_right .top-bar-right-icon{
		font-size: 18px !important;
	}
	#Top_bar .top_bar_right .top_bar_right_wrapper > a:last-child {
	    margin-right: 10px;
	}
	.mobile-header-mini #Top_bar #logo {
	    height: 40px!important;
	    line-height: 40px!important;
	}
	#Top_bar a.responsive-menu-toggle i {
	    font-size: 26px !important;
	    line-height: 30px !important;
	}
	.mobile-header-mini #Top_bar a.responsive-menu-toggle {
	    top: 29px!important;
	}
	#Top_bar a.responsive-menu-toggle {
	    width: 35px !important;
	    margin-bottom: 0px !important;
    	height: 26px;
	}
	.mobile-header-mini #Top_bar .top_bar_right{
		max-height: 45px !important;
	}
	.mobile-header-mini.mobile-mini-ml-lc #Top_bar .top_bar_right {
	    right: 10px !important;
	}
	
	.content-table-section table{
	    font-size: 18px;
	}

	.bluk-discount {
	    display: block;
	    padding-left: 0;
	    width: 100%;
	    margin-top: 15px;
	}
	.page-description .strong-br-title strong,
 	.page-id-20 .about-us-section .heading-bg strong {
	    font-size: 20px !important;
	}
	.footer_action div, .footer_action a,
	.action-section a{
	    font-size: 24px !important;
	    display: block;
	    line-height: 40px !important;
	   
	}
	.action-section .vc_column-inner{
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	/*.the_content_wrapper {
	    margin: 0 0px;
	    padding: 0px 10px;
	}
*/

	.cat-col-section  h3{
	    font-size: 24px !important;
	    line-height: 34px;
	}

	

	.cat-prodcut-list-section .woocommerce.columns-3 ul.products li.product {
	    width: 100% !important;
	    margin: 0px 0% 50px 0px !important;
	}
	#Footer h4{
		font-size: 20px !important;
		line-height: 30px !important;
	}
	.widget {
	    margin: 15px 0 !important;
	}
	

	.banner-style-title-1{
	    font-size: 12px !important;

	}
	.btn-style-11 .vc_general.vc_btn3 {
	    font-size: 35px !important;
	}
	.next-confirmation-text p {
	    font-size: 25px !important;
	}
	.btn-style-12 {
	    font-size: 20px;
	    padding: 15px 15px !important;
	    max-width: 700px;
	    margin: 0 auto;
	}
	.btn-style-12 .medium {
	    font-weight: 500 !important;
	    font-size: 35px !important;
	}
	.btn-style-12 strong {
	    font-size: 35px !important;
	    color: #b92120 !important;
	}
	.banner-style-content-col-section>.vc_column-inner {
	    padding-left: 15px !important;
	    padding-right: 15px !important;
	}
	.title-style-31 {
	    font-size: 35px !important;
	}
	.banner-text-style-2, .banner-text-style-3 {
	    font-size: 18px !important;
	}
	.title-style-countdown-4 {
	    font-size: 27px !important;
	}
	.champ-trade-show-banner-section .banner-text-style-2 {
	    font-size: 40px !important;
	}


	/*.banner-style-title-1 strong{
		color: #b92121 !important;
		font-weight: 400 !important;
	}
	.banner-style-title-1 strong:last-child{
		font-size: 35px !important;
		display: block;
	}*/

	.ts-title-style-11 strong,
	.ts-title-style-11 {
    	font-size: 36px!important;
    }

    body .font-size-24px {
        font-size: 20px !important;
        line-height: 1.3 !important;
    }
 	


}